@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@300;400;700&display=swap');
th, td {
  padding: 5px;
vertical-align: middle;

}
table {
padding: 0px 10px 10px 10px;
margin-top:-20px;
}
.p_heading {
color: #131313;
font-family: "Lexend Deca", Sans-serif;
font-weight: 600;
text-align:center;
font-size: 14px;
}
.p_btn {
background:#FFC009;
font-family: "Lexend Deca", Sans-serif;
text-align:center;
padding:10px;
border-radius:10px;
color: #131313 !important;
text-decoration:none;
font-weight: 600;
font-size: 14px;
}
.p_btn a {
color: #131313 !important;
text-decoration:none;
}
.flags_desktop img {
max-width:140px;
}
.logo_img {
width:100px;
height:70px;
vertical-align: middle;
}

.logo_img img {
width:100px;

}
h1 {
color: #131313;
font-family: "Lexend Deca", Sans-serif;
font-size: 25px;
}
.imgs_desk {
width:95px;
height:70px;
}
.img_desk img {
width:95px;
}
th {
color: white;
font-family: "Lexend Deca", Sans-serif;
background-color: #61CE70;
font-weight:300;
font-size:15px;
}
tr {border-bottom:1px solid red;}